Template:ContentNav/styles.css: Difference between revisions

m 1 revision imported
No edit summary
 
Line 1: Line 1:
.navContainer {background: #e9e9ee;padding: 12px;margin-bottom: 3em;}
.navContainer {background: #e9e9ee;padding: 12px;margin-bottom: 2em;}
#content .navContainer a.mw-selflink, #content .navContainer a.mw-selflink:visited {color: #252525}
#content .navContainer a.mw-selflink, #content .navContainer a.mw-selflink:visited {color: #252525}

Latest revision as of 13:29, 9 February 2023

.navContainer {background: #e9e9ee;padding: 12px;margin-bottom: 2em;}
#content .navContainer a.mw-selflink, #content .navContainer a.mw-selflink:visited {color: #252525}